/*login.css*/

body {
    background: url('/global/images/bg_login.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height:auto;
}
.login_container {
    margin:120px auto 0px auto; 
    width:548px; 
    background:#fff;
    padding:15px; 
    /*border:1px solid #999;*/
    position: relative;
    /*-webkit-box-shadow: 0 2px 6px 3px #cccccc;*/
    /*box-shadow: 0 2px 6px 3px #cccccc;*/
    border-radius:4px;
    background: url("/global/images/bg_login_panel.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.login_panel{
    background:#fff;
    padding: 32px 64px 64px 64px;
    border-radius:4px;
}

.ic_logo {
    padding-top:24px;
    padding-bottom: 64px;
}

.inuser, .inpwd, .insubmit {
    position: relative;
    text-align:right;
    margin-bottom: 20px;
}
.in2fa{
    position: relative;
    margin-left: 35px;
    /*display: none;*/
}

.insavepwd {
    position: absolute;
    top: 15px;
    right: 15px;
    text-align:right;
}


.loginusername, .loginpassword {
    width:330px;
    padding:12px 8px 12px 50px;
    /*border: solid 1px #999999;*/
    border: solid 0px #999999;
    border-bottom:solid 1px #ccc;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 22px;
    background: #fff;
    margin-bottom:8px;
}
.twofa-code{
    width:120px;
    padding:12px 8px 12px 50px;
    border: solid 0px #999999;
    border-bottom:solid 1px #ccc;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 22px;
    background: #fff;
    margin-bottom:8px;
}
.loginusername{
    padding-right: 60px;
    width:278px;
}

.button {
    background: #2B96B5;
    padding: 12px;
    /*border: solid 1px #999999;*/
    border: solid 0px #999999;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    /*width: 390px;*/
    width: 140px;
    border-radius:4px;
}
.button-send-code{
    background: #bdbdbd;
    padding: 12px;
    border: solid 0px #999999;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    /*width: 390px;*/
    width: 140px;
    border-radius:4px;
    float: right;
}
.button-send-code.btn-disabled{
    background: #eeeeee;
    color: #305a71;
}
.button:hover{
    background: #31aacc;
}

.ver {
    margin-top:48px;
    color: #009cb5;
    font-weight: normal;
    font-size: 13px;
}   
.sep {
    height:8px;
    border-bottom:1px solid #ccc;
    margin-bottom:4px;
} 
.pn {
    color:#999999;
    font-size: 12px;
    margin-bottom:8px;
}
.reset {
    text-align:right;
    color:#999999;
    font-size: 16px;
}

.error {
    color: #fff;
    font-weight: normal;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
}

/* old styles */
.box_header, .box_header td {
    text-align:left;
    color: #009cb5;
    font-weight: normal;
    font-size: 11px;
}
.login_table {
    border: 1px solid black;
    background-color: #ffffff;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}
.padded_td {
    padding: 3px;
}

.ico{
    position: absolute;
    width: 40px;
    height:40px;
    overflow: hidden;
    display: block;
    padding: 5px;
    background: url("/global/images/icon_sprite.png");
    left:  25px;
}
.ico_user{
    background-position: 5px 0px;
}
.ico_lock{
    background-position: 5px 45px;
}

@media (min-width: 768px) {
    .login_container{
        width: 80%;
    }
    .inuser, .inpwd, .insubmit{
        width: 350px;
        margin: 0px auto;
    }
}
@media (min-width: 992px) {
    .login_container{
        width: 548px;
    }
    .inuser, .inpwd, .insubmit{
        width: 100%;
        margin: 0px auto;
    }
}